<?php

return [
    /*
    |--------------------------------------------------------------------------
    | FX Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */
    'content'  => [
        'steps'  => '4 шага для открытия счета',
        'step1'  => 'ШАГ 01',
        'step1desc'  => 'Зарегистрируйтесь',
        'step2'  => 'ШАГ 02',
        'step2desc'  => 'Загрузите своё удостоверение',
        'step3'  => 'ШАГ 03',
        'step3desc'  => 'Пополните счёт',
        'step4'  => 'ШАГ 04',
        'step4desc'  => 'Начните торговать',
        'register'  => 'Регистрация',


        'minacc' => 'Мини Счёт',
        'stnacc' => 'Стандартный Счёт',
        'mindep' => 'Минимум Депозит',
        'maxbal' => 'Максимум Баланс',
        'sprdfrom' => 'Спреды',
        'minlot' => 'Минимальный обьем лота',
        'stnlot' => 'Стандартный обьем лота',
        'acctype' => 'Типs счётов',
        'leverage'  => 'Кредитное плечо',
        'minacctype' => 'Индивидуальный аккаунт',
        'stnacctype' => 'Индивидуальный аккаунт, Совместный аккаунт, Корпоративный аккаунт',
        'vipacc' => 'VIP Счёт',
        'proacc' => 'Pro-ECN Счёт',
        'vipacctype' => 'Индивидуальный аккаунт, Совместный аккаунт, Корпоративный аккаунт',
        'proacctype' => 'Индивидуальный аккаунт, Совместный аккаунт, Корпоративный аккаунт',



        'requiredoc' => 'Необходимые документы для учетной записи',
        'indvacc' => 'Индивидуальный аккаунт',
        'indvacc1' => '1. Паспорт или удостоверение личности государственного образца (копии как спереди, так и c обротной стороны). ',
        'indvacc2' => '2. Подтверждение адреса проживания (счета за последние 3 месяца, такие как телефонные счета, счета по кредитным картам или страховые счета). ',
        'jointacc' => 'Совместный аккаунт',
        'jointacc1' => '1. Паспорт или удостоверение личности государственного образца (копии как спереди, так и c обротной стороны). ',
        'jointacc2' => '2. Подтверждение адреса проживания (счета за последние 3 месяца, такие как телефонные счета, счета по кредитным картам или страховые счета). ',
        'jointacc3' => '3. Второй паспорт или выданное правительством удостоверение личности (копии как спереди, так и сзади). ',
        'jointacc4' => '4. Второе подтверждение адреса проживания (счета за последние 3 месяца, такие как телефонные счета, счета по кредитным картам или страховые счета). ',
        'coacc' => 'Корпоративный счет',
        'coacc1' => '1. Свидетельство о регистрации (копия) ',
        'coacc2' => '2. Подтверждение адреса компании (счета за последние 3 месяца, такие как телефонные счета, выписка из банка или коммунальные платежи) ',
        'coacc3' => '3. Список директоров и более 10% акционеров. ',
        'coacc4' => '4. Сертифицированный паспорт или удостоверение личности государственного образца, а также подтверждение адреса проживания каждого директора и акционера, перечисленных в разделе 3. ',
        'coacc5' => '5. В случае Доверия также загрузите заверенную копию доверенности. ',


    ],

];
